<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Kurt's Stuff</title>
    </head>
    <body>
        <div id="react-mountpoint"></div>

        <script src="dist/react-app.js"></script>
    </body>
</html>